/*Fonts */
 
/*animation*/
.animate {
	opacity: 0 !important;
}
.animate.start {
	opacity: 1 !important;
}
.fade-right{
	transform:translateX(-100px);
}
.fade-left{
	transform:translateX(100px);
}
.fade-right-margin{
	margin-left:-100px;
}
.fade-left-margin{
	margin-right:-100px;
}
.fade-bottom{
	transform:translateY(100px);
}
.fade-top{
	transform:translateY(-100px);
}
.fade-bottom.start,
.fade-top.start{
	transform:translateY(0);
}
.fade-left.start,
.fade-right.start{
	transform:translateX(0);
}
.fade-left-margin.start,
.fade-right-margin.start{
	margin:0 !important;
}
.animate {
	transition: 0.6s all ease-in-out;
	-webkit-transition: 0.6s all ease-in-out;
	-moz-transition: 0.6s all ease-in-out;
}

/*Customize*/
#maincontent {
	max-width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Futura';
	font-weight: 400;
}
#maincontent * {
	box-sizing: border-box;
}
#maincontent .column.main {
	padding: 0;
}
.block-container {
	max-width: 1280px;
	margin: 0 auto;
}
body h1, body h2, body h3, body h4, body h5{
    font-family: "cubano", sans-serif; 
}
.block-container{
	font-family: 'Roboto', sans-serif;
}
.product-hero img {
	max-width: unset;
	width: 100%;
}
.tile-01 .block-container-iframe {
	position: relative;
	height: 0;
	padding-top: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.tile-01 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* how to mix section */
.tile-04.how--to--mix {
	display: inline-block;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 60px;
}
.each--drink {
	float: left;
	width: 49%;
}
.each--drink:first-child {
	margin-right: 2%;
}
.drink--description {
	box-shadow: 10px 10px 0px #0000001A;
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
	margin-top: -100px;
	background: #fff;
	position: relative;
	z-index: 9;
	padding: 0 40px 50px;
	box-sizing: border-box;
}
.drink--description h3 {
	color: #fff;
	font-size: 63px;
	line-height: 1.1;
	background: url("../images/2021-12-02-1126x314-malibu-green.png");
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 22px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 6px;
}
.drink--description h3.orange--bkg {
	background-image: url("../images/2021-12-02-1796x404-malibu-orange.png");
	margin-bottom: 50px;
	padding-bottom: 35px;
	padding-top: 16px;
	background-size: auto 100%;
	margin-top: -30px;
}
.headings--container {
	float: left;
	width: 100%;
	margin-top: -54px;
}
.description--container {
	clear: both;
	padding-left: 50px;
}
.short--desc {
	max-width: 370px;
	color: #000001;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 38px;
}
.description--container h4 {
	font-size: 35px;
	color: #25B19A;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1.54;
	font-weight: normal;
	font-style: italic;
}
.description--container h4.orange--txt{
    color:#F79432;
} 
.ingredients--section p {
	font-size: 25px;
	color: #0D0D0D;
	line-height: 1.52;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
    font-style:italic;
	font-family:"cubano", sans-serif;
}
.ingredients--section p strong {
	color: #25B19A;
	font-weight: normal;
}
.ingredients--section {
	margin-bottom: 20px;
}
.howtomix--section ol {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	list-style-position: inside;
}
.howtomix--section li {
	line-height: 1.66;
	font-size: 18px;
	color: #000001;
	margin-bottom:0;
}


/* preorder products */
.list--products {
	display: inline-block;
	width: 100%;
	padding-bottom: 75px;
}
.each--product {
	float: left;
	width: 32%;
}
.each--product:nth-child(2){
    margin-left:2%;
    margin-right:2%;
}
.product--image {
	position: relative;
}
.product--image img:last-child {
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}
.product--image:hover img:last-child {
	opacity: 1;
	visibility: visible;
}
.product--image img{
    -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* main headline */
.main--headline {
	padding: 75px 0 75px;
	text-align: center;
}
.main--headline h1 {
	font-weight: normal;
	margin-top: 0;
    color:#24B29A;
	margin-bottom: 36px;
    font-style:italic;
	font-size:35px;
}
.main--headline h1 strong{
    color:#F79432;   
	font-weight:normal;
}
.main--headline p {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight: 500;
	color: #000001;
}
.preorder--products {
	background-image: url("../images/2021-12-02-481x600-malibu-tree.jpg");
	background-size: initial;
	background-position: top center;
}
.each--product h2 {
	text-align: center;
	font-weight: normal;
	margin: 20px 0 15px;
	font-size: 35px;
	color: #F79432;
	font-style: italic;
}
.prod--price {
	font-size: 35px;
	color: #24B29A;
	text-align: center;
	margin-bottom: 25px;
	font-weight: bold;
}
.prod--link button {
	margin-left: auto;
	margin-right: auto;
	display: table !important;
	float: none;
	background-image: url("../images/malibu-green.svg") !important;
	background-color: transparent !important;
	border: 0 !important;
	width: 76%;
	padding: 28px 10px 38px !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	font-size: 18px !important;
	font-weight: bold !important;
	text-transform: uppercase;	
    -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position:relative;
}
.prod--link button span {
	position: relative;
	z-index: 9;
}
.prod--link button:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background-image:url("../images/malibu-orange-hover.svg") !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	opacity:0;
	visibility:hidden;
}
.prod--link button:hover:before{
	opacity:1;
	visibility:visible;
}

/*.prod--link button:hover{
	background-image:url("../images/malibu-orange-hover.svg") !important;
}*/
.prod--link form {
	text-align: center;
}

/* product slider */
.slick-prev::before {
	content: "\e617" !important;
	color:#24B29A !important;
}
.slick-next::before {
	content: "\e608" !important;
	color:#24B29A !important;
}
.slick-prev, .slick-prev:hover, .slick-next:hover, .slick-next, .slick-prev:focus, .slick-next:focus {
	background: transparent !important;
}
.product-item-actions .actions-primary {
	width: 100%;
}
.product-item form {
	width: 100%;
	text-align: center;
}
.product-item .action.tocart.primary.btn-cart {
	background: #24B29A;
	border: 0;
	margin-left: auto;
	margin-right: auto;
	display: table;
	float: none;
	font-size: 16px;
	padding: 18px 35px;
	text-transform: uppercase;
	font-weight: bold;
}
.product-item .action.tocart.primary.btn-cart:hover{
	background-color:#F79432;
}
.slick-next {
	right: -12px !important;
}
.slick-prev {
	left: -12px !important;
}
.product-price {
	color: #F79432;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 0;
}
.product-item-name {
	font-size: 16px;
	color: #0D0D0D;
	font-family: 'Roboto', sans-serif;
	line-height: 1.3;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left:20px;
	padding-right:20px;
}
.product-item .stock.unavailable {
	text-align: center;
	margin-top: 13px;
}
.product-items {
	padding-bottom: 55px;
	padding-top: 20px;
}
body .slick-dots {
	bottom: 0;
	position: relative;
	margin-bottom: 0;
	margin-top: 12px;
}
body .slick-dots li button::before {
	display:none;	
}
body .slick-dots li {
	position: relative;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
body .slick-dots li button {
	border: 0;
	background: #F79432;
	display: block;
	height: 12px;
	width: 12px;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 0;
	cursor: pointer;
	border-radius: 50%;
	-webkit-appearence:none;
}
body .slick-dots li.slick-active button {
	background:#24B29A;
}
.product-items .slick-list {
	padding-left: 20px;
	padding-right: 20px;
}

/*Responsive*/
@media (max-width:1800px) {

}
@media (max-width:1700px) {
	.main--headline h1 {font-size: 33px;}
	.main--headline p {	font-size: 19px;}
	.main--headline {padding: 65px 0 65px;	}
	.each--product h2{font-size:32px;}
	.prod--price {	font-size: 32px;	}
	.prod--link button{font-size:17px;}
	body .slick-dots li, body .slick-dots li button{width:10px; height:10px;}
	.product-item .action.tocart.primary.btn-cart {	font-size: 15px;padding: 16px 32px;	}
	.short--desc {	max-width: 335px;		font-size: 17px;margin-bottom: 30px;	}
	.description--container h4{font-size:32px;}
	.ingredients--section p{font-size:22px;}
	.howtomix--section li{font-size:17px;}
	.drink--description h3{font-size:56px;}

}
@media (max-width:1600px) {

}
@media (max-width:1500px) {
	.main--headline h1 {	font-size: 30px; margin-bottom:30px;	}
	.main--headline p {	font-size: 17px;	}
	.main--headline {padding: 40px 0 50px;	}
	.each--product h2 {	font-size: 30px;}
	.prod--price {	font-size: 28px;margin-bottom: 20px;	}
	.prod--link button {width: 70%;		font-size: 17px !important;	 padding:24px 10px 38px !important;}
	.product-item .action.tocart.primary.btn-cart {	font-size: 14px;	padding: 15px 32px;	}
	.drink--description h3 {	font-size: 46px;	}
	.description--container h4 {font-size: 30px;	}
	.ingredients--section p {	font-size: 21px;	}
	.drink--description h3.orange--bkg {padding-bottom: 30px;		margin-top: -28px;	margin-bottom:42px;}
	.headings--container {margin-top: -140px;}
}
@media (max-width:1399px) {
	.main--headline p {	font-size: 16px;		max-width: 600px;	}
	.main--headline h1 {font-size: 28px;	}
	.block-container {	max-width: 94%;	}
	.each--product h2 {	font-size: 28px;margin: 16px 0 12px;	}
	.prod--price {font-size: 24px;	margin-bottom: 18px;	}
	.prod--link button {	width: 67%;		font-size: 16px !important;		padding: 22px 10px 38px !important;	}
	.preorder--products {background-size: auto 480px;}
	.list--products {padding-bottom: 35px;	}
	.product-items .slick-list {	padding-left: 20px;		padding-right: 20px;	}
	.headings--container {	margin-top: -140px;	}
	.drink--description h3 {	font-size: 40px;	}
	.drink--description h3.orange--bkg {margin-bottom: 35px;	}
	.short--desc {max-width: 310px;	font-size: 16px; margin-bottom:25px;	}
	.description--container h4 {font-size: 26px;	}
	.ingredients--section p {	font-size: 19px;	}
	.howtomix--section li {	font-size: 16px;	}
}
@media (max-width:1199px) {
	.main--headline p {	font-size: 16px; max-width: 540px;	}
	.main--headline h1 {font-size: 26px; }
	.each--product h2 {	font-size: 24px;}
	.prod--link button {width: 220px;		font-size: 16px !important;		padding: 18px 10px 28px !important;	}
	.drink--description h3.orange--bkg {	padding-bottom: 26px;		margin-top: -28px;		margin-bottom: 42px;		padding-top: 15px;	}
	.drink--description h3 {		font-size: 34px;	}
	.short--desc {	max-width: 270px;		font-size: 16px;		margin-bottom: 20px;	}
	.description--container {		padding-left: 25px;	}
	.drink--description {padding: 0 20px 20px;	box-shadow:8px 8px 0px #0000001A;}
	.headings--container {margin-top: -110px;}
}
@media (max-width:1023px) {   
	.each--product h2 {	font-size: 20px;	}
	.prod--link button {font-size: 15px !important;	}
	.drink--description h3 {font-size: 28px;	}
	.drink--description h3.orange--bkg {		padding-bottom: 22px;		margin-top: -28px;		margin-bottom: 22px;		padding-top: 13px;	}
	.description--container {	padding-left: 0;	}
	.description--container h4 {	font-size: 22px;	}
	.ingredients--section p {	font-size: 17px;	}
	.howtomix--section li {	font-size: 15px;	}
	.short--desc {	max-width: 100%;		font-size: 15px;		margin-bottom: 20px;	}
}

@media (max-width:767px) {
	.each--product {	float: left;		width: 100%;		margin-bottom: 35px;	}
	.each--product:nth-child(2) {		margin-left: 0;		margin-right: 0;	}
	.product--image {	position: relative;		display: table;		margin-left: auto;		margin-right: auto;	}
	.each--product h2 {	font-size: 30px;	}
	.prod--price {	font-size: 26px;	}
	.page-products .product-item-info{margin-left:auto; margin-right:auto;}
	.drink--description h3 {	font-size: 50px;	}
	.howtomix--section li {	font-size: 16px;}
	.short--desc {		max-width: 100%;		font-size: 16px;	}
	.ingredients--section p {		font-size: 20px;	}
	.description--container h4 {		font-size: 25px;	}
	.each--drink:first-child {	margin-right: 0;	}
	.each--drink {		width: 100%;		margin-bottom: 60px;	}
	.description--container {	padding-left: 50px;		padding-right: 50px;}
	.drink--description {padding: 0 20px 40px;	}
	.drinks--slider .slick-next {	right: 20px !important;		top: auto;		bottom: 27%;	}
	.drinks--slider .slick-prev {	left: 20px !important;		top: auto;	bottom: 27%;	}
	.headings--container {margin-top: -130px;}
}

/*mobile design*/
@media (max-width:600px) {
	.show--on--mobile{display:block !important;}
    .show--on--desktop{display:none;}
	.block-container {	max-width: 90%;	}
	.main--headline h1 br {		display: none;	}
	.tile-03 .product-items {padding-bottom: 10px;	}
	.headings--container {margin-top: -54px;}
}

@media (max-width:479px) {
	.main--headline {	padding: 40px 0 40px;	}
	.prod--price {	font-size: 25px;	}
	.each--product h2 {		font-size: 26px;	}
	.list--products {padding-bottom: 0;}
	.drink--description h3.orange--bkg {	padding-bottom: 26px;		margin-top: -28px;		margin-bottom: 22px;		padding-top: 15px;		background-size: 100% 100%;	}
	.drink--description h3 {		font-size: 35px;	}
	.description--container {	padding-left: 26px;		padding-right: 10px;}
	.description--container h4 {	font-size: 19px;	}
	.ingredients--section p {	font-size: 16px;	}
	.drinks--slider .slick-next {right: 10px !important;	}
	.drinks--slider .slick-prev {left: 10px !important;	}
	.drink--description {	padding: 0 15px 30px;	}
	.drinks--slider .slick-prev, .drinks--slider .slick-next {bottom: 35%;	}
	.tile-04.how--to--mix{padding-bottom:20px;}
	body .slick-dots li{margin:0 4px;}

}
@media (max-width:374px) {
	.main--headline h1, .each--product h2, .prod--price  {	font-size: 22px;	}
	.drink--description h3 {	font-size: 28px;	}
	.drink--description h3.orange--bkg {		margin-top: -24px;	}
	.short--desc {font-size: 15px;	}
	.description--container {padding-left: 15px;		padding-right: 10px;	}
	.ingredients--section p {	font-size: 14px;	}
	.description--container h4 {font-size: 17px;	}
	.howtomix--section li {	font-size: 15px;	}
}













